*{margin:0;padding:0}
body{font-family:Roboto}
a{color:#000;text-decoration:none}
.opc:hover{opacity:.7;-webkit-transition:.9s;-moz-transition:.9s;-webkit-transition:.9s;-o-transition:.9s}
.env{float:left;width:100%}
.topo{background:#000;padding:10px 0;border-bottom:2px solid #00CCFF}
.conteudo{width:1124px;margin:0 auto}
.logo{float:left;width:188px;height:60px}
.painel{float:right;padding:10px 20px 10px 30px;margin-top:12px;color:#fff;font-size:13px;-webkit-transition:.9s;-moz-transition:.9s;-webkit-transition:.9s;-o-transition:.9s;background:url(../img/painel.png) no-repeat left}
.painel:hover{opacity:.7}
.portfolio{margin-right:20px;background:url(../img/portfolio.png) no-repeat left}
.sites{margin-right:20px;background:url(../img/sites.png) no-repeat left}
.ticket{margin-right:20px;background:url(../img/ticket.png) no-repeat left}
.espaco{margin-right:20px}
.menu-topo{float:left;width:100%;background:#0066FF;border-bottom:1px solid #00CCFF}
.perg{float:left;color:#fff;font-size:23px;padding:7px 0;text-shadow:#ababab 1px 1px 1px;font-family:Oswald}
.item-menu-topo{float:left;padding:15px 30px;margin-left:30px;border-left:1px solid #00CCFF;border-right:1px solid #00CCFF;text-align:center;font-size:15px;color:#fff}
.icon-serv{float:left;width:18px;height:18px;background:url(../img/server.png) no-repeat left}
.icon-serv{float:left;width:18px;height:18px;background:url(../img/server.png) no-repeat left}
.streaming{border-left:none;margin-left:0}
.icon-ele1{float:left;width:18px;height:18px;margin-right:5px;background:url(../img/ele1.png) no-repeat left}
.icon-stre{background:url(../img/streaming.png) no-repeat left}
.icon-orca{background:url(../img/orcamento.png) no-repeat left}
.icon-supo{background:url(../img/suporte.png) no-repeat left}
.env-slide{float:left;width:100%;height:300px;background:url(../img/background-slide.jpg) repeat center}
.pos-slide{float:left;width:100%;height:340px;overflow:hidden}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-theme .owl-controls{margin-top:10px;text-align:center}
.owl-theme .owl-controls .owl-buttons div{display:none}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#ff9d00}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.img-slide{float:left;width:100%;height:300px;object-fit:cover;object-position:center}
.tt-investir{float:left;text-align:center;width:100%;font-family:Oswald;font-size:35px;color:#4c4c4c;text-shadow:#ababab 1px 1px 1px}
.tt-investir span{font-size:35px;color:#0066FF}
.tt-investir p{font-size:18px;color:#000;text-shadow:none}
.pos-item{float:left;margin-top:30px;border-radius:5px;width:330px;height:300px;background:#000 url(../img/noticias.jpg) no-repeat center}
.pos-item2{margin-left:17px;background:#111 url(../img/radio.jpg) no-repeat center}
.pos-item3{float:right;background:#000 url(../img/imobiliaria.jpg) no-repeat center}
.tt-s-noticias{float:left;width:100%;margin-top:20px;text-align:center;font-size:28px;font-family:Oswald;color:#fff;text-shadow:#000 1px 1px 1px}
.tt-s-planos{margin-top:10px;font-size:15px}
.tt-s-reais{margin-top:10px;font-size:18px}
.tt-s-reais span{font-size:40px}
.bt-contratar{width:150px;margin:0 auto;padding:15px 0;border-radius:5px;background:#0066FF;color:#fff;font-size:18px;text-align:center;font-family:Oswald;text-shadow:#fff 1px 1px 1px}
.env-depoimentos{float:left;width:100%;padding-top:20px;margin-top:40px;background:#f0f0f0}
.pos-depoimentos{width:800px;margin:0 auto;padding:20px 0;border-top:1px dotted #999}
.depoimento img{float:left;width:90px;height:90px;padding:5px;border-radius:100%;border:1px solid #000}
.depoimento span{float:right;width:680px;font-size:15px;text-align:center}
.depoimento p{float:right;width:680px;margin-top:10px;font-size:18px;text-align:right;color:#0066FF;font-family:Oswald}
.img-case{float:left;width:190px;height:90px;margin-right:19px}
.img-case2{margin-right:0}
.img-case3{float:right;margin-right:0}
.pos-rodape1{float:left;width:100%;padding:20px 0;font-size:30px;text-shadow:#000 1px 1px 1px;text-align:center;margin-top:40px;background:#0066FF;color:#fff;font-family:Oswald}
.pos-rodape{float:left;width:100%;padding:20px 0;background:#000}
.pos-links{float:left;padding:0 20px}
.pos-links span{float:left;margin-bottom:20px;width:100%;color:#fff;font-size:19px;font-family:Oswald}
.pos-links p{width:100%;padding:5px 0;color:#fff;font-size:15px}
.sep-rodape{float:left;width:100%;margin-top:30px;border-top:1px solid #1b1b1b;padding:10px 0 20px;color:#fff;font-size:14px;text-align:center}
.rod-m{margin-left:30px}
.it1{width:212px;background:#000;border-radius:4px;color:#fff;font-size:18px;font-family:Oswald}
.it1 p{padding:10px 0}
.it2{background:url(../img/bg-port.png) no-repeat bottom;width:211px;height:17px}
.portfolio ul{list-style:none}
.portfolio ul li{display:inline}
.portfolio ul li a{margin:18px;display:inline-block}
.ticket-enviado{float:left;width:96%;padding:2%;border-radius:5px;color:#000;border:1px solid green;font-size:15px;background:#ecfeea}
.ticket-erro{float:left;width:96%;padding:2%;border-radius:5px;color:#000;border:1px solid #FA1C04;font-size:15px;background:#fef5f4}
.o-input{float:left;width:99%;height:35px;background:transparent;border:1px solid #999;color:#000;border-radius:4px;font-size:14px;margin-bottom:10px}
.o-text-b{float:left;width:99%;height:200px;background:transparent;border:1px solid #999;color:#000;border-radius:4px;font-size:14px;margin-bottom:10px}
.o-select{float:left;width:31%;height:35px;background:transparent;border:1px solid #999;color:#000;border-radius:4px;font-size:14px;margin-bottom:10px}
input[type="submit"]{background:#FA7504;color:#fff;border:0;padding:5px 10px;font-size:15px;-webkit-transition:.9s;-moz-transition:.9s;-webkit-transition:.9s;-o-transition:.9s;margin-top:10px;margin-bottom:20px;cursor:pointer}
input[type="submit"]:hover{opacity:.7}
.box-plano{float:left;width:330px;border:1px solid #cfcfcf}
.box-plano-m{margin-left:15px}
.box-plano-g{float:right}
.box-plano span{float:left;width:100%;margin:10px 0;text-align:center;color:#3b3b3b;font-size:30px;font-family:Oswald}
.desc-plano{float:left;width:100%;background:#0066FF;padding:10px 0;height:143px}
.ciclo{float:left;width:100%;text-align:center;font-size:15px;color:#fff}
.ciclo b{font-size:20px;font-family:Oswald}
.equivale{font-size:13px;margin-bottom:10px}
.pos-valor{width:100px;margin:0 auto;padding-top:5px;border-top:1px dotted #fff}
.pos-valor2{width:100px}
.pos-valor3{width:110px}
.rs{float:left;margin-top:25px;font-size:20px;color:#fff}
.vl1{float:left;margin-left:5px;font-size:39px;color:#fff;font-family:Oswald}
.vl2{float:left;margin-left:5px;font-size:20px;color:#fff;font-family:Oswald}
.o-ciclo{float:left;margin-left:5px;font-size:12px;color:#fff}
.escolha-ciclo{float:left;width:100%;text-align:center}
.escolha-ciclo span{font-size:15px;font-family:Oswald}
.escolha-ciclo select{padding:10px;background:#f0f0f0;font-size:15px;font-family:Oswald;border:1px solid #cfcfcf}
.bt-contratar-h{position:relative;bottom:-110px;width:200px;padding:10px 0;margin:0 auto;text-align:center;color:#fff;font-size:18px;font-family:Oswald;text-shadow:#000 1px 1px 1px;background-image:-webkit-linear-gradient(top,#0066FF 0%,#0033FF 100%);background-image:-moz-linear-gradient(top,#0066FF 0%,#0033FF 100%);background-image:-ms-linear-gradient(top,#0066FF 0%,#0033FF 100%);background-image:-o-linear-gradient(top,#0066FF 0%,#0033FF 100%);background-image:linear-gradient(top,#0066FF 0%,#0033FF 100%);border-radius:4px}
.bt-contratar-h:hover{background-image:-webkit-linear-gradient(bottom,#0066FF 0%,#0033FF 100%);background-image:-moz-linear-gradient(bottom,#0066FF 0%,#0033FF 100%);background-image:-ms-linear-gradient(bottom,#0066FF 0%,#0033FF 100%);background-image:-o-linear-gradient(bottom,#0066FF 0%,#0033FF 100%);background-image:linear-gradient(bottom,#0066FF 0%,#0033FF 100%)}
.recursos-plano{float:left;width:100%;margin-top:70px}
.recursos-plano p{float:left;width:96%;padding:10px 0;margin:0 2%;font-size:17px;border-bottom:1px dotted #cfcfcf;font-family:Oswald;text-align:center}
.recursos-plano b{color:#0066CC;font-size:17px}
.desc-plano1{background:#0099CC}
.desc-plano2{background:#0066CC}
.desc-plano3{background:#0033FF}
.icone-popular{position:absolute;z-index:999999;margin-left:255px;margin-top:-3px}
.pos-suporte{width:790px;margin:0 auto}
.o-suporte{float:left;margin:10px;padding:20px 40px;color:#000;border:1px dotted #000;font-size:15px;text-align:center;font-family:Oswald}
.termos{float:left;width:100%;margin:40px 0}
.termos p{float:left;width:100%;margin:10px 0;font-size:15px}
.termos strong{font-size:20px}
.termos span{color:#FA6604;font-weight:700}
@media (max-width: 991px){.conteudo{width:768px}
.perg{font-size:19px}
.item-menu-topo{padding:15px 20px}
.pos-slide{height:260px}
.env-slide{background:url(../img/back.jpg) repeat center;height:220px}
.pos-item{width:240px}
.pos-item2{margin-left:24px}
.pos-depoimentos{width:768px}
.depoimento span{width:640px}
.depoimento p{width:640px}
.img-case{width:140px;height:66px;margin-right:13px}
.pos-links span{font-size:16px;margin-bottom:10px}
.pos-links p{font-size:13px}
.rod-m{margin-left:0;border-right:1px dotted #fff}
.rod-m1{border-right:1px dotted #fff}
.portfolio ul li a{margin:16px}
.box-plano{width:240px}
.icone-popular{margin-left:165px}
.box-plano-m{margin-left:22px}
.pos-suporte{width:768px}
.o-suporte{padding:20px 35px}
}
@media (min-width: 767px){#cssmenu{display:none}
}
@media (max-width: 767px){.conteudo{width:90%}
.logo{float:none}
.pos-a-logo{float:left;width:100%;text-align:center}
.painel{display:none}
.perg{display:none}
.item-menu-topo{display:none}
#cssmenu li{list-style:none}
#cssmenu ul ul{width:100%;display:none}
#cssmenu ul ul li{float:left;width:96%;background:#0066FF;padding:5px 2%;border-bottom:1px dotted #fff;font-size:16px}
#cssmenu ul ul li a:hover{color:#000;background:#0066FF}
#cssmenu ul a{float:right;margin:10px 0;display:block;padding:5px;border:1px solid #ccc;border-radius:5px;color:#fff}
#cssmenu ul a:hover{background:#999}
.control{padding:5px 0;width:30px;border:solid #fff;border-width:5px 0;z-index:2;cursor:pointer}
.control:before{content:"";display:block;height:3px;background:#fff}
#cssmenu ul ul a{position:relative;overflow:auto;width:100%;right:0;top:0;border:0;padding:0;border-radius:0}
.env-slide{height:auto}
.pos-slide{height:auto}
.tt-investir{font-size:25px}
.tt-investir span{font-size:25px}
.o-item-smarth{float:left;width:100%;margin:10px 0;background:url(../img/bg5.gif) repeat top}
.pos-item{float:none;margin:0 auto;width:260px}
.pos-item2{margin:0 auto}
.pos-item3{margin:0 auto}
.pos-depoimentos{width:100%}
.depoimento{text-align:center}
.depoimento img{float:none}
.depoimento span{width:100%}
.depoimento p{width:100%}
.img-case{float:none;width:190px;height:90px;margin-right:0}
.img-case3{float:none}
.pos-case-mobile{float:left;width:100%;background:url(../img/bg5.gif) repeat top;margin:10px 0;text-align:center}
.pos-links{display:none}
.pos-rodape1{font-size:20px;margin-top:0}
.sep-rodape{margin-top:0;border-top:none}
.it1{margin:0 auto}
.it2{margin:0 auto}
.portfolio ul li a{width:100%;background:url(../img/bg5.gif) repeat top;margin:10px 0}
.box-plano{width:100%;margin-top:10px}
.icone-popular{margin-left:0;right:4%}
.box-plano-m{margin-left:0}
.pos-suporte{width:100%}
.o-suporte{width:96%;padding:20px 2%;margin:10px 0}
}